#main-header img {
  width: 100%;
  height: 100%;
}

#main-header .port-item {
  width: 30%;
}

#main-header .port-item:hover {
  opacity: 0.8;
  cursor: pointer;
}

.bg-black {
  color: #fff;
  background: #000;
}

@media (min-width: 1199px) {
  .port-item {
    padding: 3em !important;
  }
}

.header-container {
  height: 100%;
}
.header-container > *:not(.profession) {
  flex: 1 1 auto;
}
.menu-container {
  height: 100%;
}

.profile-pic {
  object-fit: cover;
}

.strong {
  font-weight: 700;
}

h4 {
  font-weight: 700;
}

.site-icons {
  justify-content: space-between;
}

.site-icons .fab {
  font-size: 2rem;
}

.mobile-img-container {
  width: 200px;
}

.main-header {
  row-gap: 1rem;
}

.companies {
  align-items: flex-start;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.list-container {
  list-style: disclosure-closed;
}

iframe {
  display: block;
  max-width: 350px;
  max-height: 200px;
}

.my-details {
  row-gap: 1rem;
}
.my-details > * {
  column-gap: 1rem;
}
.my-details .fas,
.my-details .fab {
  font-size: 2rem;
}
.fa-phone {
  transform: rotate(90deg);
}

.contact-site-icons {
  margin-top: 1rem;
  column-gap: 3rem;
}
.contact-site-icons .fab {
  color: #000;
  font-size: 2.5rem;
}
.contact-site-icons .fa-linkedin {
  color: #0a66c2;
}
.contact-site-icons .fa-github {
  color: #000;
}
.contact-site-icons .fa-youtube {
  color: #f00;
}
.contact-site-icons .fa-twitter {
  color: #26a7de;
}

.img-microservice:hover {
  opacity: 0.8;
}

iframe {
  width: 560px;
  height: 315px;
}
@media (max-width: 576px) {
  iframe {
    width: 100%;
  }
}
